## haskell-mime-types 0.1.0.0

=== debian/changelog ===
haskell-mime-types (0.1.0.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 10:23:35 +0100

haskell-mime-types (0.1.0.0-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:54 +0200

haskell-mime-types (0.1.0.0-2) experimental; urgency=low

  * Use haskell-devscripts >= 0.8.13.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 16:51:52 -0400

haskell-mime-types (0.1.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 16:43:40 -0400
