=== debian/control ===
Source: haskell-mime-types
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
             , haskell-devscripts (>= 0.8.15)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-text-dev
             , libghc-text-prof
Build-Depends-Indep: ghc-doc
                   , libghc-text-doc
Standards-Version: 3.9.4
Homepage: https://github.com/yesodweb/wai

Package: libghc-mime-types-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: basic mime-type handling types and functions${haskell:ShortBlurb}
 Basic mime-type handling types and functions
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the normal library files.

Package: libghc-mime-types-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: basic mime-type handling types and functions${haskell:ShortBlurb}
 Basic mime-type handling types and functions
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-mime-types-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: basic mime-type handling types and functions${haskell:ShortBlurb}
 Basic mime-type handling types and functions
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the documentation files.
