## haskell-mime-types 0.1.0.4

=== debian/changelog ===
haskell-mime-types (0.1.0.4-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:39:36 +0100

haskell-mime-types (0.1.0.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:35 +0200

haskell-mime-types (0.1.0.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Fix description

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 15:23:04 +0100

haskell-mime-types (0.1.0.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:51:03 +0200
