=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: haskell-mime-types
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -12,10 +13,10 @@
  libghc-text-dev,
  libghc-text-prof,
 Build-Depends-Indep: ghc-doc, libghc-text-doc
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/yesodweb/wai
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-mime-types
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-types
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-types]
 X-Description: mime-type handling types and functions${haskell:ShortBlurb}
  This package provides basic types and functions to handle mime-types.
