=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: haskell-mime-types
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev,
- libghc-text-prof,
-Build-Depends-Indep: ghc-doc, libghc-text-doc
-Standards-Version: 4.1.4
+Build-Depends-Indep: ghc-doc
+Standards-Version: 4.5.0
 Homepage: https://github.com/yesodweb/wai
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-mime-types
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-mime-types]
