## haskell-mime-types 0.1.2.0

=== debian/changelog ===
haskell-mime-types (0.1.2.0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 04 Jan 2026 17:08:27 +0200

haskell-mime-types (0.1.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:11:44 +0300
